label Pnp_prolog:

    $ new_chapter(1, u"PNP-mod. Пролог")
    $ persistent.sprite_time = "day"
    $ prolog_time()
    $ tool_show_1 = 0
    stop music fadeout 2
    pause(0.5)

    scene bg bus_stop
    show snow
    with fade3
    pause(0.5)
    play ambience ambience_cold_wind_loop
    pause(1)
    
    window show 
    me "Да где же этот Автобус?!"
    "Несмотря на ноябрь, погода для себя уже давно решила, что наступила зима."
    "Это подтверждалось просто огромнейшим слоем снега, завалившим весь город пару дней назад."
    "Так же это доказывал пробирающий до костей ветер."
    "И хоть было невероятно красиво, стоять да любоваться мне явно не хотелось."
    "На всей остановке были только я, да ещё одна девушка."
    "И в другой ситуации я бы, наверняка, завёл бы с ней разговор, попытался бы с ней познакомиться."
    "Но не сегодня."
    "В наушниках играла музыка, тщетно пытаясь меня хоть как-то успокоить."
    "\"Стопроцентные аккорды {p=0.5}Не подводят никогда.\""
    "\"Я — на глянцевых обложках {p=0.5}Супер-мега-рок-звезда!\""
    "Но увы, это не про меня."
    "На самом деле меня зовут Семён, и я человек, музыку которого фортуна ненавидит всем своим сердцем."
    "Всю свою жизнь я мечтал создать группу, писать песни, доносить до людей свои мысли."
    "Но даже сейчас, собрав уже третий коллектив, мне не удаётся записать полноценный сингл, не говоря уже об альбоме."
    "Ребята из группы говорят, что нужен продюссер, а таких на российской рок-сцене, к сожалению, нет."
    "Увы, но как бы это не было печально, рок превратился в мёртвую собаку, которую пинают в надежде, что она начнёт лаять."
    play sound sfx_bus_stop
    window hide
    
    scene anim intro_9 with dissolve
    show bg pnp_bus
    play music sfx_bus_idle
    
    window show
    "Вдруг я услышал шум мотора - долгожданный автобус прибыл."
    "Других по этому маршруту не ходит, так что я моментально подскочил к двери."
    window hide
    
    scene anim intro_11 with dissolve
    
    "Врата распахнулись с характерным звуком и я мог ступить внутрь."
    hide snow
    scene bg intro_xx with dissolve
    play music sfx_bus_interior_moving fadein 1
    stop ambience
    
    window show
    "Практически все места в автобусе были свободны, так что я сразу уселся у окна, недалеко от выхода."
    "Кроме меня тут сидела парочка влюблённых студентиков, для которых я, скорее всего, явился не кстати."
    th "Задерживаться я здесь не собираюсь. Только отвезите меня на место."
    window hide
    window show
    "Двигатель издал рёв и машина поехала вперёд, подчиняясь водителю и заранее продуманному маршруту."
    play music music_list["farewell_to_the_past_edit"] fadeout 3
    "За окном мелькали огни ночного города."
    "Дороги переполненны людьми, а тротуары пешеходами."
    "Немудренно, ведь самый пик движения людского потока в городе приходится на два времени - утро и вечер."
    "Отдельно можно выделить выходные, на начале которых движение транспорта становится неозможным из-за постоянных пробок."
    "Сейчас все спешили домой, уставшие от целого дня усердной и не очень работы."
    "Я же только ехал на свою работу, если её можно было бы так назвать..."
    "Для меня музыка - не способ заработка. Я живу роком."
    "И мне весьма больно осознавать, что он находится в упадке."
    "На «Нашем» крутят песни, которые крутили ещё в начале нулевых."
    "Сейчас обстановка, конечно, стала получше, чем ещё пару лет назад: начали появляться новые и интересные группы."
    "Но их никогда не пустят на радио или телевидение."
    "И хотя никто, вроде как, не жалуется, кризис жанра на лицо."
    "Однако успех группы «Порнофильмы», которую, несмотря на название, пустили на радио и некоторые телеканалы, а так же двадцатилетняя история группы «Элизиум» заставили меня поверить, что я всё-таки смогу раскачать болото под названием «русский рок»..."
    th "Но это больше походило на глупые грёзы..."
    window hide
    
    $ set_mode_nvl()
    window show
    nvl clear
    "Если углубиться в вопрос, неудачи меня преследовали с момента зарождения мечты о карьере музыканта."
    "В семье никто никогда не поддерживал мои взгляды,"
    "Все разговоры на эту тему сводились к тому, что \"Музкант - это не настоящая професия\""
    nvl clear
    "Однако, когда в мои руки попадала электро-гитара, я понимал: Это моё!"
    "По наставлениям родителей, я кое-как выучился на юриста. Хотя, для себя я считал это скорее запасным вариантом."
    "Тогда же я собрал свою первую группу..."
    "В неё входили я и двое моих однокурсников"
    "Деятельность наша сводилась, в основном, к перепевкам каких-либо песен. Пару раз даже удалось выступить в актовом зале на каких-то мероприятиях."
    "Мне же хотелось большего - создать что-то своё..."
    "Но так и не выпустив ни одной песни, наш коллектив распался по завершению учёбы в универе"
    nvl clear
    "Тем ни менее, я не сдался и сбор второго коллектива не заставил себя ждать."
    "Увы, этот прожил даже меньше первого, не дав никаких результатов."
    "Кроме одного: с его помощью я познакомился с Егором."
    "Егор, как и я, фанател идеей о собственной группе."
    "Не без его помощи, была собрана третья команда."
    "Тут, к удивлению, мне повезло: мы сработались с ребятами."
    "Я занял место вокалиста, Егор - гитариста, бас был отдан Вадиму, а барабаны Косте."
    "И вот, объединившись с людьми, которые разделяли мои взгляды на жизнь, я наконец-то начал работать в нужном направлении, после чего мы наконец смогли записать некое подобие первой песни."
    "Получился у нас своего рода \"Франкенштейн\" из различных ранних заготовок."
    "И, честно говоря, мне это творение не нравилось."
    "Оно не несло в себе ничего."
    nvl clear
    "На этой песне моя удача и кончилась: в группе начались некоторые разногласия."
    "Одни были связаны с направленностью в музыке, другие в личностных отношениях между участниками."
    "К моему счастью, коллектив не собирался распадаться."
    "Пока что..."
    nvl clear
    "Благодаря немного назойлевой рекламе, в виде раздачи флаеров, вскоре у нас появилась небольшая, но постоянная аудитория."
    "К началу лета мы дали концерт, который состоял из различных каверов."
    "И хоть удачным его можно было назвать с натяжкой, и проходил он перед тем же гаражом, где мы репетировали, но все остались довольны."
    "В середине июня мы решили попробовать дать второй концерт."
    "Но внезапный дождь порушил нам планы и испортил усилитель."
    nvl clear
    "Эта неудача стала для нас решающей."
    "В течении лета становилось только хуже."
    "Казалось кто-то специально портит всё, дабы я бросил попытки."
    "И я устал раз за разом бороться с обстоятельствами."
    "Мне просто захотелось плыть по течению."
    "Под конец лета я впал в апатию и просто прокрастинировал весь август и даже сентябрь."
    "Знакомые даже стали приписывать мне диагноз \"Лёгкая депрессия\""
    "Но была ли она лёгкой я не знаю..."
    nvl clear
    "В октябре мне уже было до звезды."
    "Абсолютно на всё, как бы странно это не звучало."
    "Казалось, что если бы на меня сейчас упал огромный баран и из его головы вылез Ленин, то я бы совсем этому не удивился."
    "Даже наоборот - поддержал бы беседу о возможностях коммунистического строя внутри овечьего стада."
    nvl clear
    "Неожиданно для меня, на горизонте загорелся огонёк надежды:"
    "Нам предложили выступить на разогреве у одной более-менее известной городской группы."
    "Я даже вышел из своего творческого кризиса и накидал наброски для песни."
    "Жаль мы не смогли бы спеть её, так как она была не до конца готова ко дню концерта."
    "И вот сейчас я опаздываю на свой спасательный круг"
    $ renpy.pause (1, hard =True)
    window hide
    scene black with fade2
    $ set_mode_adv()
    play music music_list["lightness_radio_bus"] fadeout 2 fadein 3
    play ambience ambience_medium_crowd_indoors_1
    scene bg ext_pnp_grim with fade3
    pause (1)

    #Начало игры
    window show
    me "Что?.. Началось?! Я опоздал?!"
    "Я залетел как ошпаренный, опасаясь, что всё пропустил."
    "Маленькая комнатушка, которая, как мне кажется, когда-то являлась кладовкой, была выделена нам под гримёрку."
    "Парни удивлённо и испуганно взглянули на меня."
    "Каждый застыл в своей позе и будто боялись пошевелиться."
    "Егор валялся на диване. В его руках, в непосредственной близости от рта, была банка персиковой колы."
    "Вадим, стоящий ко мне спиной около большого шкафа с разным творческим хламом, провернул голову практически на сто восемдесят градусов."
    "Это, а так же его выпученные от неожиданности большие глаза, выдовали в нём филина."
    "Костя смотрел на меня сквозь зеркало, которое занимает половину правой стены."
    "Сидел он на стуле, который находился под ним в неестественном наклоне."
    "Казалось ещё несколько градусов и Костя окажется на полу."
    "К счастью, стул не собирался падать, а уверенно встал на четыре ножки."
    eg_pnp "Семён, ты чего?"
    me "Всмысле? Время уже..."
    v_pnp "Время, к которому мы должны быть в клубе. Но не время выступления."
    me "Ёёё... моё."
    eg_pnp "Не твоё, а наше. До саундчека ещё целый час, так что мы тут немного бездельничаем. Можешь присоединяться."
    "Вся моя расторопность оказалась напрасной."
    "Я медленно снял с себя пуховик и повесил его на одну из спинок дивана."
    me "Что у нас по выступлению? Что говорили?"
    eg_pnp "Сказали - все детали обсудим на саундчеке. Можешь организаторшу найти, сам всё распросить, если хочешь."
    "Осмотрев комнату, я понял, что присесть мне здесь негде, так что поиск организатора мог хорошо скоротать время."
    me "Ладно, пойду найду. Всё равно больше нечем заняться."
    v_pnp "Давай. Если что, проверь будку аккомпаниатора. Она может быть там."
    me "Ага, спасибо."
    play sound sfx_close_door_1
    "Я направился к выходу из гримёрки."
    window hide
    
    scene bg pnp_klub with fade2
    
    window show
    "Будка была пуста, так что я подошёл к сцене."
    "Дом культуры, в котором нам предстаяло выступать, не мог похвастаться большими размерами и каким-либо ремонтом."
    "Но я не жалуюсь. Других вариантов вообще нет."
    "Кулисы были раздвинуты, и я мог видеть нескольких людей, подготавливающих сцену к началу."
    "Сбоку я увидел старое пианино. Вполне возможно, оно находится в рабочем состоянии."
    th "Найти бы человека, который сможет играть..."
    norg_pnp "Эй, музыкант!"
    show org with dissolve
    "Обернувшись на голос я увидел красивую женщину, лет двадцати семи-восьми с виду."
    me "Да, это я!"
    norg_pnp "Да я знаю, что это ты."
    "Женщина едва заметно усмехнулась"
    norg_pnp "Значит, теперь вы все наконец в сборе. Замечательно. Где остальная группа?"
    me "Были в гриммёрке, когда я заходил туда."
    norg_pnp "Хорошо, пошли туда. Я должна поговорить с вами на одну тему."
    "По всей видимости, организатор сама меня нашла."
    hide org with dissolve
    "Представиться она не пожелала нужным и просто направилась в сторону места нашего пребывания."
    "Я поспешил за ней"
    
    window hide
    show bg pnp_klub_door with fade2
    window show
    "Только сейчас я заметил странный номер нашей гриммёрки."
    me "Простите, вы не знаете почему тут такое большее число? В здании уж точно меньше четырёхсот комнат."
    norg_pnp "Это шутка такая от нашего слесаря. Сорок первый это кабинет, но он нуль приделал. Чёрт его знает зачем."
    "И всё же не давало покоя мне это число."
    "Где-то на подсознательном уровне я чувствовал в нём что-то особенное."
    "Будто я где-то слышал какую-то историю, связанную с ним."
    "Но делать было нечего, так что я открыл дверь."
    play sound sfx_open_door_2
    show bg ext_pnp_grim with dissolve
    
    "Ребята всё так же оставались на своих местах."
    "Заметив меня и организатора, они ободрились и приняли более серьёзные позы, если так можно было сказать."
    "Егор более не лежал, а сидел на диване, Вадим повернулся всем телом к нам."
    "Костя перестал качаться и спокойно смотрел на нас."
    show org with dissolve
    "Я прошёл к ним, дабы организатор могла спойно говорить сразу с нами всеми."
    norg_pnp "Итак, меня зовут Виолетта Даниловна, и я - один из организаторов концерта. В мои полномочия входит разогрев перед основным выступлением."
    org_pnp "То есть, в мои полномочия входите вы все. И всё, что вы исполните и всё что вы закосячите - всё это будет на моей совести."
    org_pnp "Я бы могла взять кого-то из уже знакомых, но есть большое \"НО\":"
    "Мы с парнями стояли и слушали её рассказ, стараясь понять что она пытается до нас донести."
    "И если ребята могли уже понять, до меня смысл всё ещё не дошёл."
    org_pnp "Я вижу что стало с русским роком. Мне действительно больно на это смотреть. Даже слишком."
    org_pnp "В последнее время развелось много молодых музыкантов. Попса, реп и всё причитающееся - да. Но вот с роком здесь проблема."
    org_pnp "Так вот что я пытаюсь сказать: я, а так же руководство этого ДК заинтересованно в молодых и подающих надежды музыкантах, играющий рок."
    org_pnp "Панки, металлисты, говнари - без разницы. В данный момент рок нуждается во всех."
    org_pnp "Я готова сделать вам предложение, от которого вы наврядли сможете отказаться:"
    org_pnp "Если мне понравится ваше выступление и вы сможете показать себя перед зрителями, то мы всегда будем рады помочь вам с собственным концертом."
    "Это было довольно неожидано."
    "Всё шло как нельзя лучше. Я даже не верил в то что это происходит на самом деле."
    "Неужели фортуна решила, что хватит меня мучить и сразу одарила подарками?"
    "В голове крутилась мысль о том, что для концерта песен у нас маловато..."
    "Но в теории мы бы могли попробовать что-нибудь написать."
    "В первые за долгое время я почувствовал... радость?"
    "Я действительно был рад, как будто это уже наш собственный концерт, а не небольшое выступление на разогреве."
    th "Плевать на то, что песен у нас нет! Напишу!"
    th "Я намерен держать удачу за хвост и ни в коем случае её не отпускать."
    "Даже мотивация появилась."
    all_pnp "Спасибо вам большое! Будем стараться!"
    org_pnp "Посмотрим... И ещё - как там ваша группа называется? Мне вас ещё объявлять потом."
    "Я немного замялся, но затем гордо выдал:"
    me "\"Шторм на рассвете\"!"
    "Такое броское и яркое название явно должно было её впечатлить."
    org_pnp "Кто вам такое название вообще придумал?"
    th "Но этого не произошло..."
    org_pnp "Хотя... ладно. Сейчас давайте готовьтесь, скоро начнём саундчек, а если придумаете нормальное название, то найдите меня."
    hide org with dissolve
    me "Так точно!"
    "Последняя моя фраза была произнесена с долей юмора, но не была услышана организатором."
    th "Наверное, и хорошо, что не услышана..."
    pause (0.3)
    window hide
    with fade3
    "Спустя некоторое время ребятам наскучило сидеть в четырёх стенах и они пошли прогуляться по зданию и до ближайшего круглосуточного."
    "Я же наоборот решил посидеть в гримёрке, насладившись тишиной."
    "Диван освободился и я с удовольствием развалился на нём."
    "Внезапно меня окликнул Егор, появившийся непонятно откуда."
    window show
    show Egor norm with dissolve
    with dissolve
    "Иногда я просто поражался умению этого человека неожиданно появляться из пустоты."
    eg_pnp "Семён, я в магаз. тебе что-нибудь взять?"
    me "Возьми \"три в одном\", думаю здесь где-нибудь, да есть горячая вода. Да булочку какую-нибудь."
    eg_pnp "Ага, понял. Кстати, что думаешь о её словах?"
    me "Ты о чём?"
    eg_pnp "Ну я про эту... Марину Ивановну."
    me "А, понял про что ты. Что я тут могу думать. Всё просто замечательно!"
    eg_pnp "А музыка? У нас всего одна песня."
    me "Напишем. Альбом напишем. Сразу. За вечер сядем и сбацаем что-нибудь! Главное сегодня не запортачить!"
    show Egor smile with dspr
    eg_pnp "Во, вот это настрой. Удивлён, что это я слышу от тебя!"
    eg_pnp "Кстати, хотел поговорить вот ещё о чём: нам нужен второй гитарист."
    eg_pnp "Раз ты у нас решил полностью взять вокал, то неплохо бы найти второго гитариста."
    eg_pnp "Сможем разнообразить партии, да и соляк будет лучше звучать."
    me "Я, так то, за. Что ребята думают?"
    eg_pnp "Они тоже согласны."
    me "Отлично! Есть знакомые, которые могли бы подойти?"
    eg_pnp "Нет, одни только барабанщики и клавишники. Даже скрипач есть, а гитариста нет."
    me "А знаешь, неплохо бы ещё и клавишника найти. Предпочтительно со своим инструментом."
    eg_pnp "Ага... А что про название думаешь?"
    me "Ах, название... Думал хоть ей понравится..."
    show Egor norm with dspr
    eg_pnp "Да уж... Ну что поделать."
    me "Что поделать... Не знаю. Сказала придумать другое..."
    eg_pnp "Хм... Тогда придумай название получше! В чём проблема?"
    me "А проблема, как раз таки в том, что идей ноль."
    me "Ты помнишь как мы ЭТО название придумывали?"
    show Egor smile with dspr
    eg_pnp "С криками, болью и сломаной ногой... Мне дальше перечеслять?"
    "Название действительно было больной темой. Мы не могли выбрать его на протяжении очень долгого времени."
    "Вариант названия на английском мы сразу отбросили, так как они больше напоминали безсвязный набор слов без капли смысла."
    "В итоге мы спорили очень долго. Однажды даже засиделись до рассвета... Из-за чего началась ещё более ожесточённая дискусcия."
    "В результате небольшой беготни друг за другом, Егор запнулся об свою же педаль дисторшена и упал на барабаны."
    "Всё бы ничего, но нога была сломана."
    "Имено так, в условиях утренней потасовки и родилось название \"Шторм на рассвете\""
    show Egor norm with dspr
    me "Да, я помню что тогда было. Можешь не напоминать..."
    me "И всё-же я согласен с организатором, беспонтовое название..."
    eg_pnp "Как я уже сказал, придумай лучше."
    "Вытянув ноги вдоль дивана, я ответил:"
    me "Название придёт во сне. Я это чувствую."
    show Egor smile with dspr
    eg_pnp "Тогда не буду мешать."
    me "Разбуди перед саундчеком."
    eg_pnp "Лады, я побежал"
    hide Egor with dissolve
    "Егор вышел из гримёрки"
    th "Хороший он всё-таки парень. Повезло мне, что я его встретил."
    "Я улёгся поудобнее и вставил в уши наушники."
    "Пара нехитрых операций и в них уже начинает играть песня одной из малоизвестных панк-рок групп, которых в моём плей-листе скопилось просто огромное количество."
    "Что было ожидаемо, я не смог долго сопративляться и быстро погрузился в царство Морфея..."
    window hide
    show blink
    stop ambience fadeout 2
    stop music fadeout 2
    pause(3)
    with vpunch
    jump pnp_start
# Android version created with ESTool v1.000
# More info here: https://vk.com/topic-93304648_35130916
